Request
GET /v2.2/markets/?api_key=API_KEY&t=info&id=1- Plans: Standard, World Cup, Odds. Free plans carry the Standard datasets. Other plans receive
403withmeta.msg=Endpoint not available for your plan. - Authenticate with
api_key=API_KEYin the URL, orAuthorization: Bearer API_KEYas an alternative. Both use the same key, without a username. See authentication methods.
Parameters
| Name | Required | Description | Example |
|---|---|---|---|
id | yes | Market ID. | 1 |
Example response
{
"data": {
"id": "1",
"name": "1X2, Full Time Result"
},
"meta": {
"requests_left": 2950,
"user": "your_username",
"plan": "Soccer API 50",
"page": 1,
"pages": 1,
"count": 1,
"total": 1,
"msg": ""
}
}